{% extends 'navigation.html' %}

{%block content%}
<body>
    <main>
        <form method="post">
            {% csrf_token %}
            {{ form.as_p }}
            <input type="submit" value="Update">
        </form>
    </main>
</body>
{% endblock content %}